[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pam_unix2 does not compile with new Linux-PAM



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi!

Thorsten Kukuk schrieb:
> On Thu, Jan 19, Andreas Haumer wrote:
> 
> 
>>-----BEGIN PGP SIGNED MESSAGE-----
>>Hash: SHA1
>>
>>Hi Thorsten,
>>
>>I just tried to compile your pam_unix2-1.15 (is this
>>the current version? Your homepage says so...) against
>>Linux-PAM-0.99.3.0 and found that it fails with the
>>following messages:
> 
> 
> There is also a disclaimer that this pages are not always current ;)
> And that the latest version can be found on the ftp server (1.25).

Oha. I didn't try to look inside the FTP directory, shame on me...
(But I can't find your disclaimer on your website, either... ;-)

> The really latest version with patches is always available from the
> openSUSE factory distribution (package pam-modules.rpm, 1.29 currently).
> 
Ok, so I guess my patches aren't needed then... ;-)
Sorry for the noise...

- - andreas

- --
Andreas Haumer                     | mailto:andreas xss co at
*x Software + Systeme              | http://www.xss.co.at/
Karmarschgasse 51/2/20             | Tel: +43-1-6060114-0
A-1100 Vienna, Austria             | Fax: +43-1-6060114-71
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFD0AWoxJmyeGcXPhERAh+OAJ9PWeH6wTqmllbRzcf9onB6AINIrwCdE+Je
/8+VlMsnwhQNaPAkm97uFXE=
=fs8w
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]